#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.12
visibility:           public
id:                   x509-validation-1.6.12-I8L0cxHUxo19isSLT8lkrC
key:                  x509-validation-1.6.12-I8L0cxHUxo19isSLT8lkrC
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  dfaea2f03687b5342ec78ef0f00c84ac
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-x509-validation
hs-libraries:         HSx509-validation-1.6.12-I8L0cxHUxo19isSLT8lkrC
depends:
    asn1-encoding-0.9.6-5dD37upqebN8D1gUuuDEvq
    asn1-types-0.3.4-6umwx72d1Fxfloyfha7vd base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.30-Aits1YrYIJo6ZxdO6tapoS
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-8Zib7FXQV7iJJeLOkzqwn1
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    pem-0.2.4-24PX2rj9TyTCtyHY8MTt8f x509-1.7.7-LhMN4kw7sKBHSJ4lHoUydE
    x509-store-1.6.9-Cf0DMd11AxdIrOm6TMQLV8

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

